Subject: Price Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 05:57:00 -0800 (PST)

Stephanie,  I forwarded a hard copy of the operational control letter 
yesterday.  Let me know if you don't have it.  Attached is the price letter.

There is no formal contract in place between TW and EE&CC for the 
construction.  Both TW and ECS as I understand, have signed AFE's with EE&CC 
for the projects.  We will most likely have to address this risk in the 
Contribution Agreement.  I will talk with Mark and Mark about this.

PPA- we are expecting comments back from CDEC late today.  Schedule is now to 
review their comments and meet with them Tuesday (via phone or in person) to 
finalize.  We can likely get Patti a copy after Tuesday.

Contribution Agreement - Pending resolution of the construction risk issues, 
we can have a draft for Patti early next week.